Subject: [FFML] [Kim Possible] [AU] [Dark] The Fight's Over

From: "Cute Neko Hibiki" <[email-masked]>
Date: Mon, 16 Apr 2007 22:49:09 -0500

Disclaimer : I don't own Kim Possible, and I don't know who does since I've 
never seen a single episode, so please forgive any errors.

The Fight's Over

by

Cute Neko Hibiki

    Kim dove under the gigantic stone gorilla, all along her mind running at 
high speed.

    There was a person who looked like her only older, a giant stone 
gorilla, and so many other weirdo's. Who were trying to -kill- her!

    'Why?' she thought. 'What have I ever done to them anyway? Or... what 
has my future self done.'

    Kim wasn't stupid. And she was the biggest sci-fi/fantasy geek in the 
whole county, and had seen enough sci-fi/fantasy shows to know that an older 
her had somehow time traveled back to the here and now.

    Exactly why, she didn't know, or care. All she cared about right now was 
staying alive. She could question her older self later.

    Ron screamed loudly, as the older version of Kim spun around to avoid a 
crushing blow.

    Kim did the same thing, but then tripped.

    Directly into the path of the stone club.

    Kim felt a tremendous impact, and then was sent flying...

    Straight into the path of one of the reactivated lasers.

    She landed in a crumpled heap against the east wall... Her left leg 
landed somewhere else though.

    'Oh my god!' Kim thought. 'I've just had my left leg cut off by a laser!
I'm gonna die!'

    She could barely see, and knew one of her eyes was damaged... maybe 
destroyed. She could barely move because of the pain. It was all she could 
do just to stay conscious now.

    She coughed up blood, allot.

    'Internal damage.' she thought in shock. 'Feels pretty bad. Probably 
something vital.'

    She looked over to the older version of her, but the older teens looked 
shocked, then horrified.

    'Probably didn't expect this to happen.' she thought. 'This must not 
have happened to other me in her original timeline, before she came here. 
That means history has been changed. I'm dying. Wonder if she'll survive 
it?'

    The gorilla reared back to take another blow, but suddenly it shimmered 
and vanished.

    Other Kim and other Ron looked around, and then looked scared, and then 
with the same odd shimmer, they and the other guys vanished.

    Leaving the crumpled form of Kim in the middle of the vault.

    'Well.' she thought. 'Guess that answers that. She changed history, and 
now she never even existed. And soon, I won't either... it hurts.'

    Ron had just turned the lasers off, and was running toward her.

    There were so many things she wanted to tell him, but didn't have time.

    She looked up at him, and smiled.

    She wanted him to know, how much he meant to her, before she was gone.

    He looked in her eyes, and nodded.

    He understood what she was communicating now.

    Then darkness crept up on her vision, and she knew no more, and Kim 
Possible died then.

The End

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'